/*
Theme Name: colormag Child Theme
Theme URI: http://themegrill.com/themes/colormag/
Description: colormag Child Theme
Author: ThemeGrill
Author URI: http://themegrill.com
Template: colormag-pro
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */


/*@import url("../colormag-pro/style.css");*/


#text-4 {
  /*  background: #f2f2f2 url("images/bg-rbox.gif") repeat-x scroll left top;*/
    border: 1px solid #d2d2d2;
    border-radius: 6px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    height: 444px;
    position: relative;
  /*  width: 298px;*/
}
#text-4 img.magazine-thumb {
    border: 2px solid #fff;
    border-radius: 4px;
    width: 54%;
	border: 1px solid #ccc;
}
#text-4 a.magazine {
   /* background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/06/shadow-120.png") no-repeat scroll center bottom;*/
    float: left;
    margin-bottom: 10px;
    padding: 0 12px 1px;
}
#text-4 .ribbon {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/06/ribbon-sx.png") no-repeat scroll left top;
    height: 110px;
    left: -4px;
    position: absolute;
    top: -5px;
    width: 110px;
}
#text-4 a {
    color: #289dcc;
}
#text-4 h2 {
    color: #289dcc;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 5px;
    padding: 20px;
    text-align: center;
}
#text-4 p {
    font-size: 14px;
    padding: 5px 0;
}
#text-4 .widget-body {
    padding: 10px;
}
#text-4 p.social {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/06/sep.gif") repeat-x scroll left top;
    clear: both;
    padding: 10px 0 0 10px;
    text-align: left;
}
#text-4 p.social img {
    margin: 0 4px;
    vertical-align: text-bottom;
}
#text-4 p.social a {
    text-decoration: none;
}


.widget_default_news_colormag.widget_featured_posts img {
    max-width: 286px;
}


.widget_default_news_colormag.widget_featured_posts img {
    margin-bottom: 40px;
	margin-top:21px;
  }
  
 .tred {
    background: #f2f2f2 url("/wp-content/uploads/2017/06/bg-rbox.gif") repeat-x scroll left top;
    border: 1px solid #d2d2d2;
    border-radius: 6px;
    padding-bottom: 12px;
    text-align: center;
}


.tred img {
    margin-top: 16px;
}

.tred2 {
   /* background: #f2f2f2 url("/wp-content/uploads/2017/06/bg-rbox.gif") repeat-x scroll left top;*/
    border: 1px solid #d2d2d2;
    border-radius: 6px;
    padding-bottom: 5px;
	padding-top: 5px;
    text-align: center;
}


.tred2 img {
    margin-top: 16px;
}



.widget p, .textwidget {
    color: #2f2f2f;
    font-size: 13px;
    line-height: 1.4;
}

.widget_featured_slider .slide-content .above-entry-meta .cat-links a {
  display: none;
}

.widget_featured_slider .slide-content .entry-title {
    font-size: 22px;
    padding: 10px 0 0;
	color:#FC0;
}

.widget_featured_slider .slide-content {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(0, 0, 0)) repeat scroll 0 0;
    bottom: 0;
    padding-bottom: 4px;
    padding-left: 1%;
    position: absolute;
    width: 100%;
}


.single-related-posts .article-content {
    min-height: 110px;
    padding: 0 10px 5px;
}
.single-related-posts .article-content .entry-title {
    font-size: 16px;
    padding: 10px 0 0;
}

.single-related-posts .related-posts-thumbnail img{
	min-height:190px;
	
	
	}
#secondary .widget-title span {
    border-radius: 5px 5px 0 0;
  
}

#primary .widget-title span {
     border-radius: 5px 5px 0 0;
}


	
div.custom-menu-class ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
}
div.custom-menu-class li {
    padding: 20px;
    display: inline;
}


/* woocommerce registrazione utente*/

.woocommerce form .form-row select {
   background-color: #f8f8f8;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    padding: 2px;   
}

.vario, .privato, .azienda {	
	display:none;
	}
	

.wid_link a {
background-color: #FC3;
border-radius: 3px;
color: #333 !important;
display: inline-block;
font-size: 15px;
line-height: 1.37;
padding: 3px 15px;
margin-left: 11px;
}

.link  {
	text-align:center;
	
}
.post .featured-image .image-popup {
    text-align: center;
    display: none;
}

.fcbk_share {
      float: left !important;
	  margin-right:5px;
}

.entry-content li {
    line-height: 1.5 !important;
    }

.banner_post_300_250 {
    text-align: center;
    margin-bottom: 35px;
	margin-top:35px;
}


/* woocommerce start */
.woocommerce div.product .product_title {
	font-size:24px;
	font-weight:700;
	
	}

.single-product .product_meta .posted_in {
    display: none;
}

#ultimo_numero {
	margin-bottom:15px;
	color:#036;
	font-weight:700;
	
	}

.single_previous {
/*float: left;*/
margin-right:5px;
margin-bottom:8px;
	}
	
	
.prev_next_buttons a:hover {
	text-decoration:underline !important;

	}
	
.post-content_custom {
	margin-bottom:30px;
	}
	
.griglia_eventi{
    margin-bottom: 24px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 20px;
}

/* template flipping*/ 
#numeri_arretrati {
    font-weight: bold;
    margin-bottom: 4%;
}
	
.more {	
	display:none;
	}
	
table.responsive #last_issue {
	margin-top:22px;
	
	}
	
table.responsive #last_issue img {
	border:solid 1px #CCC;
	width: 60%;
    height: auto;
}

table.responsive #last_issue_title {
	margin-bottom:10px;
	}

table.responsive #last_issue h3 {
	font-size:15px;
	
	}
table.responsive #image img {
width: 80%;
height: auto;	
border:solid 1px #CCC;
margin-top:20px;
	}

table.responsive #image h3{
font-size:18px;	
	}
/* template flipping*/ 
@media only screen and (max-width: 840px) {
table.responsive {
margin-bottom: 0;
overflow: hidden;
overflow-x: scroll;
display: block;
white-space: nowrap;
}
}


#billing_phone_field {
	width:100%;		
	}
#billing_email_field {
	width:100%;		
	}
#billing_phone_field input {
	
	border: 1px solid #EAEAEA;
	background-color: #F8F8F8;
	padding:5px;
	
	}	

#billing_email_field input {
	
	border: 1px solid #EAEAEA;
	background-color: #F8F8F8;
	padding:5px;
	
	}
.tagged_as {
	display:none;
	}
.sku_wrapper {
	font-weight:bold;	
	}
	
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  /*  padding: .5em 0;
    margin: 0;
    font-size: 1em;
    min-height: 61px;*/
}


.woocommerce ul.products li.product a img {
      border: solid 1px #ccc;
}

.woocommerce-product-details__short-description {
	margin-top:5px;	
	}
	

.grid .woocommerce-product-details__short-description {
	min-height:188px;
	}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
       font-weight: bold;
}


ul.products.list li.product .price , ul.products.list li.product .gridlist-buttonwrap {
    width: 64.4% !important;
    
}

.riviste_next {
	margin-bottom: 10px;
	}
	
/* stampa in edicola nel single product*/	
#questo_mese_edicola {
margin-bottom: 20px;
font-size: 2.1em;
color: #289dcc;
font-weight: bold;
/*box-shadow: 0 0 2px rgba(239, 13, 13, 0.1) inset;*/
}


.post-31457 .fcbkbttn_share  {
display:none;
}

.post-31457 .twttr_buttons {
display:none;	
	}
	
	
.post-31461 .fcbkbttn_share  {
display:none;
}

.post-31461 .twttr_buttons {
display:none;	
	}
	
.post-31463 .fcbkbttn_share  {
display:none;
}

.post-31463 .twttr_buttons {
display:none;	
	}
	
.dwn {
	margin-bottom:6px;
	color: #289dcc;
	
	}
	
.woocommerce-error::before {
    left: 0;
    top: 0;
}	

.form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
    border-color: #a00 !important;
}
	

#theme-my-login1 {
border: solid 1px #289dcc;
padding: 7px;
border-radius: 0px 0px 5px 5px;
	}
#theme-my-login-2 .widget-title{
	margin-bottom: 0px !important;
	}
#theme-my-login-2 li {
	list-style:inside;
	
	}
	
/*
slider

*/	

@media only screen and (min-width: 840px) {
.widget_beside_slider {
    float: right;
    width: 27.2%;
}
.widget_slider_area {
    float: left;
    width: 71.263%;
	
	border: 1px solid #d2d2d2;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.widget_featured_slider img {
  /*  height: 500px;*/
}

}

.recent-post-slider .post-image-bg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top center;
    border-radius: 0px;
}


.recent-post-slider.design-4 .post-image-bg {
    background: #f1f1f1;
    height: 370px !important;
    line-height: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.wp-sub-content {
    padding-bottom: 0px;
}

.post-slides .wp-post-title {
	
	font-size:22px;
	}

 @media only screen and (min-width: 40.0625em) {  
 
  .wp-medium-5 {width: 60.66667%;}
  .wp-medium-7 {width: 35.33333%;}
  


}
.wprpsp-recent-post-carousel h2, .wprpsp-recent-post-slider h2, .wprpsp-gridbox-slider h2{
	background-image: url(images/bg-dot.gif);
	padding-left:3px;
	
	}
	
.wprpsp-recent-post-carousel h2 a, .wprpsp-recent-post-slider h2 a, .wprpsp-gridbox-slider h2 a {
    margin: 5px 0 !important;
    line-height: 0px!important;
    padding-top: 0px !important;
    font-size: 25px !important;
    padding-bottom: 0px !important;
	font-weight:bold;
}

#tab-description h2{
	/*display:none;*/
	}

#site-navigation_up {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    position: relative;
   	background: #232323;
	/*
	border-bottom: 4px solid #289dcc;
	*/
    z-index: 999;	
	/* start adding */
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
	/* stop ending */
	}

.site-navigation_up_magazine {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    position: relative;
   	background: #036187 !important;
	/*
	border-bottom: 4px solid #289dcc;
	*/
    z-index: 999;	
	/* start adding */
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
	/* stop ending */
	}

#container_menu_sm{
	border-bottom: 4px solid #289dcc;	
}

#site-navigation {    
   	/*background: #504e4e !important;*/
	}

	
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    min-height: 40px;
}
	
.label_dwn_item {
	font-weight:bold;
	font-size:16px;	
	}
	
@media only screen and (min-width: 840px) { 	
.mymenu_account {
	/*float:right !important;*/
	}
.blog_menu {
   	background: #fcc51f;
    float: right !important;
	padding: 2px;

	}
.blog_menu a {
   	color: #000000;  	}
#wpmenucartli {
	/*float:right;*/
	
	}
	.in_edicola {
	float:left !important;
	}
.search-top_custom {
	/*margin-right:5%;*/
	
	}



.breaking-news-main.inner-wrap {
    margin-bottom: 23px;
    border: solid 1px #ccc;
    border-radius: 5px;
	/*background: #f2f2f2;*/
	background-image: url(images/bg-dot.gif);
}
	
#main {
    padding-top: 0px;
  /* padding-bottom: 20px;
    background-color: #ffffff;*/
}

#main .breaking-news-latest {
background-color: #232323; 
padding-top: 4px;
padding-bottom: 5px;
}

.newsticker {
    padding-top: 4px;
}

#main .breaking-news a{
   color: #232323 !important;  
}
#header-text-nav-wrap {
    padding-top: 13px;
	margin-top:10px;
}

.sticky{
	
	top:0 !important;
	width: 100%;
	z-index: 1000;
	/*
	position: fixed !important;
	height: 60px;*/
	
	}
.main-content {
	padding-top: 50px; /* adjust this to match the height of your header */

}
	
	.main-navigation a {  
    font-size: 12px;   
}
.menu_blog,  .menu_magazine {
	padding: 2px;
	
	float:right !important;
	background:#FC3;
	/*margin-right:60px;*/
	}
	
	.fa.search-top { 
    position: absolute; 
}

 .menu_magazine a {	
	color:#000000;
	}	


}

.footer-widgets-wrapper {
    background-color: #2c2e34;
}

.footer-socket-wrapper {
    background-color: #2c2e34;
}


@media only screen and (max-width: 840px) { 	
 .wprpsp-recent-post-slider.wprpsp-design-4 .wprpsp-post-image-wrap {
    height: auto !important;
}


}

.os-search-box-index {
	
	display:none;
	}
	

.footer_upper_widget_area .textwidget {
    color: #b1b6b6;;
    font-size: 13px;
    line-height: 1.4;
}

.top-full-width-sidebar .widget-title span, .footer-widgets-area .widget-title span {
     border-radius: 5px 5px 0px 0px;
}




/*
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 3.8% 2.992em 0;
    width: 28.05%;
   
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: none;
}
*/
	
/* woocommerce end */


/* Footer */ 
@media only screen and (min-width: 840px) { /* per risoluzioni sopra 840px*/
	
	.cookie-notice-revoke-container{
		float:right;
		margin-right: 10%;
		position: absolute;
        bottom: 0;
        width: auto;
	}
	
	
.fa.search-top {
    right: 144px;
}
	
	
.tg-one-third {
    float: left;
    width: 19.579%;
    margin: 0 1.631579% 31px 0;
}
#colophon .widget {
    margin-bottom: -60px;
}
.footer-socket-wrapper {
  padding: 20px 0px 10px;
background-color: #2c2e34;
}
.tg-one-third-last  {
    padding-top:33px;
   }
   .footer-socket-right-section {
    margin-right: 230px;
}

.footer_upper_widget_area:nth-child(2) {
/*width: 130px;	*/
	}

}

#custom_html-11 ul li {
    line-height: 1 !important;
   }
  


#colophon .tg-upper-footer-widgets .widget {
    padding: 0px;
}

#custom_html-11 li a {
	color:#b1b6b6;
	}


/* END footer */

.advertisement_160x600 {
	max-width:20%;
	float:left;
	 margin-top: 10px;
	 margin-left:5px;
	}
	
.widget_featured_posts.widget_featured_posts_small_thumbnails .following-post {
    float: right;
    width: 75%;
}

@media only screen and (max-width: 840px) { 
.advertisement_160x600 {
	display:block;
	max-width:37%;
	}
	
.widget_featured_posts.widget_featured_posts_small_thumbnails .following-post {
      width: 60%;
}

}

#primary .widget-title {
    background: white;
}

#colormag_featured_posts_con_banner-3{
	
	background:#E5E5E5;
	
	}
	
.timeline-Tweet-media img{
	display:none;
	}

#rlv_cat .riv_section {
	
	background-color:#333;
	color:#FFF;
	font-weight:bold;
	}
	
.log_forms input[type="text"], input[type="password"] {
    width: 100% !important;
    padding: 7px 0 7px 4px !important;
    border: 1px solid #E3E3E3;
    margin: 0px !important;
}

#loginform1 #user_login1 {
	height:25px !important;
	margin-bottom: 0px;
	
	
	}
.adslot_1 { width: 728px; height: 90px; }


@media only screen and (max-width: 840px) { 
.adslot_1 { width: 728px; height: 90px; }

}

.tml-login {
border: solid 1px #ccc;
padding: 12px;
border-radius: 6px;	
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.tml-login input {
/*width: 100% !important;
height: 30px;*/
	
}

@media screen and (max-width:650px){
	.adsbygoogle{
		
		width: 468px !important;
		height: 60px !important;
	}	
	}


@media (max-width:1200px) and (min-width:600px) {
.tg-one-third {
    float: left;
    width: 100% !important;
    margin: 0 1.631579% 31px 0;
}	
	
}

.tml-login #user_login, .tml-login #user_pass  {
height: 40px !important;
margin-bottom: 0px;	
	
}

.menu_magazine, .blog_menu {
   	background: #fcc51f !important;
	}


.woocommerce-MyAccount-navigation ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #f1f1f1;
    border: 1px solid #DDD;
	border-radius: 0px 0px 10px 10px;
	
}


.woocommerce-MyAccount-navigation ul li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

.woocommerce-MyAccount-navigation ul li {
    text-align: left;
    border-bottom: 1px solid #DDD;
}

.woocommerce-MyAccount-navigation ul li:last-child {
  border-bottom: none;
}



.woocommerce-MyAccount-navigation ul li a:hover {
    background-color: #036187 ;
    color: white;
}

.woocommerce-MyAccount-navigation .is-active{
 background-color: #289dcc;	
}

.woocommerce-MyAccount-navigation .is-active a{
 color:#ffffff;	
}
.woocommerce-MyAccount-navigation  .fa-tachometer {
	margin-right: 5px;
	
}

.gotoaccount {
margin-bottom: 15px;
font-size: 20px;
	
	
}

.gotoaccount a:hover{
color:#333333;
text-decoration: underline;

}

.woocommerce-billing-fields__field-wrapper .optional{
	display: none !important;
	
	
}

.subscribeForm input[type="text"] {
width: 99% !important;	
height: 32px;
	
}


.fa-vk::before {
    content: "\f09e" !important;

}

.social-links i.fa-vk {

    color: #f26522 !important;

}

#content h1   {

 
   font-size: 26px !important;

}

